@charset "UTF-8";
/*
Header - single
*/
#header
{
	height:70px;
}
#header .top-bar-single
{
	padding:10px;
}
#header .top-bar-single h1
{
	float:left;
	margin-right:20px;
	background: transparent url(images/logo.png) no-repeat scroll 0% 0%;
    width: 150px;
    height: 58px;
    text-indent: -3333px;
    border: 0;
    margin: 0;
}
#header .top-bar-single ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	
}
#header .top-bar-single li
{
	float:left;
	padding:20px;
	padding-bottom:15px;
	
}
#header .top-bar-single li:hover
{
	background-color:#D8FFD3;
}
#header .top-bar-single a
{
	text-decoration:none;
	color:#060;
	
}

/*
main
*/
#main-single
{
	
	border-top:4px solid #093;
	

	height:auto;
	min-height:70%;
	
	
}
#main-single .site-path
{
	border-bottom:1px dashed #093;
	padding:5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
}
#main-single .contents p
{
	color:#5C5C5C;
}
#main-single .contents
{
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:150%;
	
	
	
}
#main-single .contents .left
{
	float:left;
	width:700px;
	border-right:1px dashed #093;
	height:auto;
	min-height:300px;
	height:100%;
	
}
#main-single .contents .right
{
	margin-left:710px;
	*margin-left:730px;
	_margin-left:730px;
}
#main-single .contents .right .info div
{
	padding:5px;
}
#main-single .contents .right .info
{
	border-bottom:1px dashed #093;
}
#main-single .contents .right .info a
{
	color:#F90;
	text-decoration:underline;
}
#main-single .contents .right .info ul
{
	margin:0px;
	padding:10px;
}
#main-single .contents .right .info ul li
{
	list-style:none;
}
#main-single .contents .right .activities
{
	padding:10px;
}

#main-single .contents h2
{
	margin-top:0px;
}
#main-single .contents h3
{
	color:#093;
}
#main-single .contents .left
{
	padding:10px;
}

#main-single .contents .wp-caption
{
	border: 1px solid #DDD;
text-align: center;
background-color: #F3F3F3;
padding-top: 4px;
margin: 10px 0;
-webkit-border-radius: 3px;
border-radius: 3px;
margin-right: 10px;
}
#main-single .contents .wp-caption .wp-caption-text
{
	padding:0px;
	font-size:14px;
	margin:0px;
}
#main-single .contents .aligncenter
{
	margin-left:auto;
	margin-right:auto;
}
#main-single .contents .rate
{
	padding:10px;
	border-bottom:1px dashed #093;
}
#main-single .contents .share
{
	height:100px;
	padding:10px;
	border-bottom:1px dashed #093;

}
#main-single .post-list
{
	padding:10px;
}
#main-single .post-list .box
{
	margin-bottom:10px;
	border:1px solid #ccc;
	padding:5px;
}
#main-single .post-list .box img
{
	float:left;
	margin-right:20px;
	
}
#main-single .post-list .box .post-text
{
	
	float:left;
	width:60%;
	border-right:1px solid #ccc;
	min-height:70px;
	margin-right:10px;
}
#main-single .post-list .box  .post-text h2
{
	padding:0px;
	margin:0px;
	font-size:16px;
	color:#090;
	text-decoration:underline;
}
#main-single .post-list .box  .post-text h2 a
{
	color:#090;
	text-decoration:underline;
}

#main-single .post-list .box .post-info a
{
	color:#F90;
	text-decoration:underline;
}
#main-single .post-list .box .post-info ul
{
	margin:0px;
	padding:10px;
}
#main-single .post-list .box .post-info ul li
{
	list-style:none;
}

#main-single .bodyalert
{
	padding:10px;
	
}
#sidebar-left ul li
{
	font-style:normal;
}